// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		FD3FF0AF27CEADD700741E83 /* Bundle.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD3FF0AE27CEADD700741E83 /* Bundle.swift */; };
		FD3FF0B327CFA26000741E83 /* UITextView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD3FF0B227CFA26000741E83 /* UITextView.swift */; };
		FD3FF0B627CFA28600741E83 /* HostInfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD3FF0B527CFA28600741E83 /* HostInfo.swift */; };
		FD3FF0B827CFA2B200741E83 /* DDError.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD3FF0B727CFA2B200741E83 /* DDError.swift */; };
		FD3FF0BA27CFA60400741E83 /* Networking.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD3FF0B927CFA60400741E83 /* Networking.swift */; };
		FD3FF0BC27CFA67800741E83 /* Checker.swift in Sources */ = {isa = PBXBuildFile; fileRef = FD3FF0BB27CFA67800741E83 /* Checker.swift */; };
		FDC36D5D27CD5CCA009D787A /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = FDC36D5C27CD5CCA009D787A /* AppDelegate.swift */; };
		FDC36D5F27CD5CCA009D787A /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = FDC36D5E27CD5CCA009D787A /* SceneDelegate.swift */; };
		FDC36D6127CD5CCA009D787A /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FDC36D6027CD5CCA009D787A /* ViewController.swift */; };
		FDC36D6427CD5CCA009D787A /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FDC36D6227CD5CCA009D787A /* Main.storyboard */; };
		FDC36D6627CD5CCC009D787A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = FDC36D6527CD5CCC009D787A /* Assets.xcassets */; };
		FDC36D6927CD5CCC009D787A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FDC36D6727CD5CCC009D787A /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		FD3FF0AE27CEADD700741E83 /* Bundle.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Bundle.swift; sourceTree = "<group>"; };
		FD3FF0B227CFA26000741E83 /* UITextView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UITextView.swift; sourceTree = "<group>"; };
		FD3FF0B527CFA28600741E83 /* HostInfo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HostInfo.swift; sourceTree = "<group>"; };
		FD3FF0B727CFA2B200741E83 /* DDError.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DDError.swift; sourceTree = "<group>"; };
		FD3FF0B927CFA60400741E83 /* Networking.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Networking.swift; sourceTree = "<group>"; };
		FD3FF0BB27CFA67800741E83 /* Checker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Checker.swift; sourceTree = "<group>"; };
		FDC36D5927CD5CCA009D787A /* dd-attack.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "dd-attack.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		FDC36D5C27CD5CCA009D787A /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		FDC36D5E27CD5CCA009D787A /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		FDC36D6027CD5CCA009D787A /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		FDC36D6327CD5CCA009D787A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		FDC36D6527CD5CCC009D787A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		FDC36D6827CD5CCC009D787A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		FDC36D6A27CD5CCC009D787A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		FDC36D5627CD5CCA009D787A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		FD3FF0B027CFA24300741E83 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				FD3FF0B127CFA24C00741E83 /* UIExtensions */,
				FD3FF0AE27CEADD700741E83 /* Bundle.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		FD3FF0B127CFA24C00741E83 /* UIExtensions */ = {
			isa = PBXGroup;
			children = (
				FD3FF0B227CFA26000741E83 /* UITextView.swift */,
			);
			path = UIExtensions;
			sourceTree = "<group>";
		};
		FD3FF0B427CFA27700741E83 /* Models */ = {
			isa = PBXGroup;
			children = (
				FD3FF0B527CFA28600741E83 /* HostInfo.swift */,
				FD3FF0B727CFA2B200741E83 /* DDError.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		FD3FF0BF27CFA90200741E83 /* Application */ = {
			isa = PBXGroup;
			children = (
				FDC36D5C27CD5CCA009D787A /* AppDelegate.swift */,
				FDC36D5E27CD5CCA009D787A /* SceneDelegate.swift */,
				FDC36D6527CD5CCC009D787A /* Assets.xcassets */,
				FDC36D6727CD5CCC009D787A /* LaunchScreen.storyboard */,
				FDC36D6A27CD5CCC009D787A /* Info.plist */,
			);
			path = Application;
			sourceTree = "<group>";
		};
		FDC36D5027CD5CCA009D787A = {
			isa = PBXGroup;
			children = (
				FDC36D5B27CD5CCA009D787A /* dd-attack */,
				FDC36D5A27CD5CCA009D787A /* Products */,
			);
			sourceTree = "<group>";
		};
		FDC36D5A27CD5CCA009D787A /* Products */ = {
			isa = PBXGroup;
			children = (
				FDC36D5927CD5CCA009D787A /* dd-attack.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		FDC36D5B27CD5CCA009D787A /* dd-attack */ = {
			isa = PBXGroup;
			children = (
				FD3FF0BF27CFA90200741E83 /* Application */,
				FD3FF0B027CFA24300741E83 /* Extensions */,
				FD3FF0B427CFA27700741E83 /* Models */,
				FD3FF0B927CFA60400741E83 /* Networking.swift */,
				FD3FF0BB27CFA67800741E83 /* Checker.swift */,
				FDC36D6027CD5CCA009D787A /* ViewController.swift */,
				FDC36D6227CD5CCA009D787A /* Main.storyboard */,
			);
			path = "dd-attack";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		FDC36D5827CD5CCA009D787A /* dd-attack */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = FDC36D6D27CD5CCC009D787A /* Build configuration list for PBXNativeTarget "dd-attack" */;
			buildPhases = (
				FDC36D5527CD5CCA009D787A /* Sources */,
				FDC36D5627CD5CCA009D787A /* Frameworks */,
				FDC36D5727CD5CCA009D787A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "dd-attack";
			productName = "dd-attack";
			productReference = FDC36D5927CD5CCA009D787A /* dd-attack.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		FDC36D5127CD5CCA009D787A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1310;
				LastUpgradeCheck = 1310;
				TargetAttributes = {
					FDC36D5827CD5CCA009D787A = {
						CreatedOnToolsVersion = 13.1;
					};
				};
			};
			buildConfigurationList = FDC36D5427CD5CCA009D787A /* Build configuration list for PBXProject "dd-attack" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = FDC36D5027CD5CCA009D787A;
			productRefGroup = FDC36D5A27CD5CCA009D787A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				FDC36D5827CD5CCA009D787A /* dd-attack */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		FDC36D5727CD5CCA009D787A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FDC36D6927CD5CCC009D787A /* LaunchScreen.storyboard in Resources */,
				FDC36D6627CD5CCC009D787A /* Assets.xcassets in Resources */,
				FDC36D6427CD5CCA009D787A /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		FDC36D5527CD5CCA009D787A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FD3FF0BC27CFA67800741E83 /* Checker.swift in Sources */,
				FDC36D6127CD5CCA009D787A /* ViewController.swift in Sources */,
				FD3FF0B627CFA28600741E83 /* HostInfo.swift in Sources */,
				FD3FF0B827CFA2B200741E83 /* DDError.swift in Sources */,
				FD3FF0BA27CFA60400741E83 /* Networking.swift in Sources */,
				FD3FF0AF27CEADD700741E83 /* Bundle.swift in Sources */,
				FD3FF0B327CFA26000741E83 /* UITextView.swift in Sources */,
				FDC36D5D27CD5CCA009D787A /* AppDelegate.swift in Sources */,
				FDC36D5F27CD5CCA009D787A /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		FDC36D6227CD5CCA009D787A /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FDC36D6327CD5CCA009D787A /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		FDC36D6727CD5CCC009D787A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FDC36D6827CD5CCC009D787A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		FDC36D6B27CD5CCC009D787A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		FDC36D6C27CD5CCC009D787A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		FDC36D6E27CD5CCC009D787A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = T7985639Z5;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "dd-attack/Application/Info.plist";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.hack.dd-attack";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		FDC36D6F27CD5CCC009D787A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = T7985639Z5;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "dd-attack/Application/Info.plist";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.hack.dd-attack";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		FDC36D5427CD5CCA009D787A /* Build configuration list for PBXProject "dd-attack" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FDC36D6B27CD5CCC009D787A /* Debug */,
				FDC36D6C27CD5CCC009D787A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		FDC36D6D27CD5CCC009D787A /* Build configuration list for PBXNativeTarget "dd-attack" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FDC36D6E27CD5CCC009D787A /* Debug */,
				FDC36D6F27CD5CCC009D787A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = FDC36D5127CD5CCA009D787A /* Project object */;
}
